count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=15
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=13
results:
- base_id: MA1690
  collection: CORE
  matrix_id: MA1690.1
  name: ARF25
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1690.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1690.1/
  version: '1'
- base_id: MA1690
  collection: CORE
  matrix_id: MA1690.2
  name: ARF25
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1690.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1690.2/
  version: '2'
- base_id: MA1691
  collection: CORE
  matrix_id: MA1691.1
  name: ARF27
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1691.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1691.1/
  version: '1'
- base_id: MA1691
  collection: CORE
  matrix_id: MA1691.2
  name: ARF27
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1691.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1691.2/
  version: '2'
- base_id: MA1692
  collection: CORE
  matrix_id: MA1692.1
  name: ARF29
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1692.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1692.1/
  version: '1'
- base_id: MA1692
  collection: CORE
  matrix_id: MA1692.2
  name: ARF29
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1692.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1692.2/
  version: '2'
- base_id: MA1009
  collection: CORE
  matrix_id: MA1009.1
  name: ARF3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1009.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1009.1/
  version: '1'
- base_id: MA1693
  collection: CORE
  matrix_id: MA1693.1
  name: ARF34
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1693.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1693.1/
  version: '1'
- base_id: MA1693
  collection: CORE
  matrix_id: MA1693.2
  name: ARF34
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1693.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1693.2/
  version: '2'
- base_id: MA1694
  collection: CORE
  matrix_id: MA1694.1
  name: ARF35
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1694.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1694.1/
  version: '1'
